package com.cpic.xim.wechat.officalAccount;

import org.junit.Test;

import static org.junit.Assert.*;

public class sendMessageTest
{
    @Test
    public void pushNotifyMessage()
    {
        String url = "https://cxxmwx.cpic.com.cn/app/index.php?i=2&c=entry&do=send_group_tpl_api&m=ok_tplmessage";

        try
        {
            //sendMessage.sendNotifyMessage( url, "警报", "警报标题", "警报内容！" );
            sendMessage.sendNotifyMessage( url, "警报", "警报标题", "警报内容！" );
        }
        catch ( Exception error  )
        {
            fail("测试失败！");
        }
    }
}